<skin_info>
	<author name="fediaFedia"/>
	<description>This is a luna silver style skin (made by request). For those who just want the ordinary XP Luna silver</description>
	<rollover baseon="Longhorn 4015"/>
</skin_info>